Subject: Some updates...

From: [email-masked]
Date: Thu, 08 Apr 93 08:41:11 +0200

Good morning everybody:

(believe me: it's morning here). The good news first: I've been working
on compalone and it got faster (a lot). The bad news: it's currently in
no state to be distributed. I'm getting a new job next week and should
be able to work on it in the near future - meaning that I'll officially
release it soon.

Speaking of having a new job: my eMail address changes as well. Can
somebody change it to [email-masked]? This account will only be
valid for a few more days.

And last: has any of you seen the (relatively) new portable travel
abalones? The ones with the little tunnels for the marbles? Or the
kindergarten set? The huge one?

As I've seen there are some new people in the list. Let's hope it will
return to life again.

Cheers
	- ant